Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Shared_Object.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/Shared_Object.i"`

Include dependency graph for Shared_Object.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Shared_Object
| Provide the abstract base class used to access dynamic linking facilities. More...

## Detailed Description

Id:
  Shared_Object.h,v 4.14 2003/08/17 23:08:19 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>